
html[lang="tr"] #wb_header { height: 300px; }
html[lang="tr"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="tr"] #wb_main { height: 730px; padding-bottom: 50px; }
html[lang="tr"] #wb_main > .wb_cont_bg { background: #ffffff none repeat scroll center center; }
html[lang="tr"] #wb_footer { height: 39px; }
html[lang="tr"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="tr"] body, html[lang="tr"] .wb_sbg { min-width: 992px; min-height: 1069px; }
html[lang="tr"] .wb_cont_inner { width: 992px; }
html[lang="tr"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="tr"] .root { height: 1069px; overflow: visible; min-height: 1069px; }
#wb_element_instance58 { top: 136px; left: 940px; min-width: 26px; width: 26px; min-height: 25px; height: 25px; display: block; z-index: 644; overflow: hidden; }
#wb_element_instance58 img { width: 25px; height: 25px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance59 { top: -112px; left: -470px; min-width: 1920px; width: 1920px; min-height: 90px; height: 90px; display: block; z-index: 650; }
#wb_element_instance59 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1920px; height: 90px; }
#wb_element_instance60 { top: 80px; left: 443px; min-width: 530px; width: 530px; min-height: 33px; height: 33px; display: block; z-index: 845; }
#wb_element_instance60 > ul { display: block; }
#wb_element_instance60 ul { background: transparent none repeat scroll right top; border: 0px solid #171717; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: right; }
#wb_element_instance60 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance60 li { margin: 0px 10px 0px 10px; }
#wb_element_instance60 li a { text-transform: uppercase; border: 0px solid #000000; padding: 10px 0px 10px 0px; font: normal bold 11px 'Open Sans',sans-serif; text-decoration: none; color: #171717; line-height: 13px; background: transparent none no-repeat scroll center top; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal bold 11px 'Open Sans',sans-serif; text-decoration: underline; color: #20ced4; line-height: 13px; background: transparent none no-repeat scroll center top; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal bold 11px 'Open Sans',sans-serif; text-decoration: none; color: #20ced4; line-height: 13px; background: transparent none no-repeat scroll center center; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { top: 1px; left: -187px; min-width: 1367px; width: 1367px; min-height: 110px; height: 110px; display: block; z-index: 562; }
#wb_element_instance61 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1367px; height: 110px; }
#wb_element_instance62 { top: 20px; left: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 651; }
#wb_element_instance62 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 20px; left: 90px; min-width: 378px; width: 378px; min-height: 90px; height: 90px; display: block; z-index: 652; overflow: hidden; }
#wb_element_instance63 img { width: 400px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance64 { top: 30px; left: 929px; min-width: 44px; width: 44px; min-height: 18px; height: 18px; display: block; z-index: 653; }
#wb_element_instance65 { top: 0px; left: 800px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 635; }
#wb_element_instance66 { top: 90px; left: -450px; min-width: 1630px; width: 1630px; min-height: 210px; height: 210px; display: block; z-index: 209; overflow: hidden; }
#wb_element_instance66 img { width: 1920px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance67 { top: 160px; left: 5px; min-width: 958px; width: 958px; min-height: 123px; height: 123px; display: block; z-index: 273; }
#wb_element_instance68 { top: 140px; left: 340px; min-width: 630px; width: 630px; min-height: 540px; height: 540px; display: block; z-index: 153; }
#wb_element_instance69 { top: 51px; left: 19px; min-width: 952px; width: 952px; min-height: 43px; height: 43px; display: block; z-index: 156; }
#wb_element_instance70 { top: 240px; left: 20px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 157; }
#wb_element_instance70 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 700px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance72 { top: 44px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 300px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_main { height: 730px; padding-bottom: 50px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: #ffffff none repeat scroll center center; }
html[lang="en"] #wb_footer { height: 39px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1069px; }
html[lang="en"] .wb_cont_inner { width: 992px; }
html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="en"] .root { height: 1069px; overflow: visible; min-height: 1069px; }
#wb_element_instance73 { top: 136px; left: 940px; min-width: 26px; width: 26px; min-height: 25px; height: 25px; display: block; z-index: 644; overflow: hidden; }
#wb_element_instance73 img { width: 25px; height: 25px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance74 { top: -112px; left: -470px; min-width: 1920px; width: 1920px; min-height: 90px; height: 90px; display: block; z-index: 650; }
#wb_element_instance74 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1920px; height: 90px; }
#wb_element_instance75 { top: 80px; left: 443px; min-width: 530px; width: 530px; min-height: 33px; height: 33px; display: block; z-index: 845; }
#wb_element_instance75 > ul { display: block; }
#wb_element_instance75 ul { background: transparent none repeat scroll right top; border: 0px solid #171717; }
#wb_element_instance75, #wb_element_instance75 ul { text-align: right; }
#wb_element_instance75 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance75 li { margin: 0px 10px 0px 10px; }
#wb_element_instance75 li a { text-transform: uppercase; border: 0px solid #000000; padding: 10px 0px 10px 0px; font: normal bold 11px 'Open Sans',sans-serif; text-decoration: none; color: #171717; line-height: 13px; background: transparent none no-repeat scroll center top; }
#wb_element_instance75 li.over > a, #wb_element_instance75 li:focus > a { border: 0px none #000000; font: normal bold 11px 'Open Sans',sans-serif; text-decoration: underline; color: #20ced4; line-height: 13px; background: transparent none no-repeat scroll center top; }
#wb_element_instance75 li.active > a { border: 0px none #000000; font: normal bold 11px 'Open Sans',sans-serif; text-decoration: none; color: #20ced4; line-height: 13px; background: transparent none no-repeat scroll center center; }
#wb_element_instance75:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance75:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance75:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance76 { top: 1px; left: -187px; min-width: 1367px; width: 1367px; min-height: 110px; height: 110px; display: block; z-index: 562; }
#wb_element_instance76 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1367px; height: 110px; }
#wb_element_instance77 { top: 20px; left: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 651; }
#wb_element_instance77 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance78 { top: 20px; left: 90px; min-width: 378px; width: 378px; min-height: 90px; height: 90px; display: block; z-index: 652; overflow: hidden; }
#wb_element_instance78 img { width: 400px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance79 { top: 30px; left: 929px; min-width: 44px; width: 44px; min-height: 18px; height: 18px; display: block; z-index: 653; }
#wb_element_instance80 { top: 0px; left: 800px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 635; }
#wb_element_instance81 { top: 90px; left: -450px; min-width: 1630px; width: 1630px; min-height: 210px; height: 210px; display: block; z-index: 209; overflow: hidden; }
#wb_element_instance81 img { width: 1920px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance82 { top: 160px; left: 5px; min-width: 958px; width: 958px; min-height: 123px; height: 123px; display: block; z-index: 273; }
#wb_element_instance83 { top: 140px; left: 340px; min-width: 630px; width: 630px; min-height: 540px; height: 540px; display: block; z-index: 153; }
#wb_element_instance84 { top: 51px; left: 19px; min-width: 952px; width: 952px; min-height: 43px; height: 43px; display: block; z-index: 156; }
#wb_element_instance85 { top: 240px; left: 20px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 157; }
#wb_element_instance85 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance86 { top: 700px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance87 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance64 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance64 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance64 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance64 { min-width: 44px; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance79 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance79 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance79 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance79 { min-width: 44px; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
